<?xml version="1.0" encoding="utf-8" ?>
<application>
  <name>Gyrator 2</name>
  <version>2008.10.20.1</version>
  <description>Automatic screen rotation for your HTC Diamond</description>
  <versionurl>http://gyrator.brins0.net/getlatest.php?event=check</versionurl>
  <caburl>http://gyrator.brins0.net/getlatest.php?event=get</caburl>
</application>